Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230239 - can't schedule errata updates from system, but you can from errata and from SSM
Summary: can't schedule errata updates from system, but you can from errata and from SSM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Matthews
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-27 17:49 UTC by Máirín Duffy
Modified: 2008-04-02 21:09 UTC (History)
1 user (show)

Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-02 21:09:22 UTC


Attachments (Terms of Use)
screenshot of the page that could use a schedule widget (deleted)
2007-02-27 17:49 UTC, Máirín Duffy
no flags Details

Description Máirín Duffy 2007-02-27 17:49:33 UTC
Description of problem:

If you go to a system details page and click on the software > errata tab, and
select some errata for application - the errata application will always be
scheduled for ASAP. there is no schedule widget for their application. this is
of particular concern for customers with osad on their Satellites as the erratum
will get applied immediately.

contrast this with the (1) ssm > schedule errata updates ui, where you can
schedule multiple errata updates for multiple systems and get a schedule widget
for it or (2) errata > affected systems ui, where you can schedule one erratum
updates for multiple systems and get a schedule widget. 

page: https://rhn.webqa.redhat.com/rhn/systems/details/ErrataConfirm.do

attaching a screenshot of what the confirm errata application screen looks like
for the SDC. a schedule widget should probably be added to this page.

Comment 1 Máirín Duffy 2007-02-27 17:49:33 UTC
Created attachment 148878 [details]
screenshot of the page that could use a schedule widget

Comment 4 John Matthews 2007-11-06 18:38:56 UTC
Fixed in svn:
Date: 2007-11-06 13:38:02 -0500 (Tue, 06 Nov 2007)
New Revision: 133540


Comment 5 wes hayutin 2007-11-14 15:17:35 UTC
verified build 24

Comment 6 John Ha 2007-12-04 06:12:00 UTC
Here is a release note for the issue as suggested by Mairin:

 You can now schedule errata updates from the System => Software => Errata =>
 Confirm Errata Update page.

Comment 7 Brandon Perkins 2008-04-02 21:09:22 UTC
UI Enhancements for 5.1 Sat GA so Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.